Subject: RE: telnet problems with current cygwin version
From: Edward Muller <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Cygwin (E-mail)" <[email-masked]>
Date: Wed, 14 Jun 2000 20:13:42 -0400

You know I don't know why the heck I did the mounts like that, must have ben brain dead last night. I agree with the c:\cygwin being /, but why remount c:\cygwin\bin as /usr/bin and c:\cygwin\lib as /usr/lib whey will already be there as /bin and /lib?

BTW: telnetd still doesn't work...

-----Original Message-----
From: Earnie Boyd [mailto:[email-masked]]
Sent: Wednesday, June 14, 2000 6:07 PM
To: Edward Muller; Cygwin (E-mail)
Subject: Re: telnet problems with current cygwin version

-- Edward Muller <[email-masked]> wrote:
> I downloaded and installed the current cygwin version last night.
> 
> I mounted all of my dirs and the mount looks like this:
> Device              Directory           Type         Flags
> c:\cygwin\bin       /bin                user         textmode
> c:\cygwin\etc       /etc                user         textmode
> c:\cygwin\lib       /lib                user         textmode
> c:\cygwin\tmp       /tmp                user         textmode
> c:\cygwin\usr       /usr                user         textmode
> c:\cygwin\var       /var                user         textmode
> c:\cygwin           /                   user         textmode
> 

Tsk, tsk, tsk.  All of that work for not.  Based on what you currently have
your mount table should be:

c:\cygwin           /                   user         textmode
c:\cygwin\bin       /usr/bin            user         textmode
c:\cygwin\lib       /usr/lib            user         textmode

Regards,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]